type: google.api.Service
config_version: 3
name: bigquerystorage.googleapis.com
title: BigQuery Storage API

apis:
- name: google.cloud.bigquery.storage.v1alpha.MetastorePartitionService

authentication:
  rules:
  - selector: 'google.cloud.bigquery.storage.v1alpha.MetastorePartitionService.*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/bigquery,
        https://www.googleapis.com/auth/cloud-platform
